.version.helader_a /* version checker */
{
	color: #000013;
	background-color: #1D65E1;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 433px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu736
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -2px;
	margin-left: -100px;
}

#u736
{
	z-index: 2;
	min-height: 2735px;
	background-color: #FEEE00;
}

#u736_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 57px;
	padding-bottom: 157px;
}

#pu753
{
	width: 0.01px;
	left: 28px;
	position: relative;
}

#u753
{
	z-index: 18;
	width: 387px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.68);
	border-width: 5px;
	border-style: solid;
	border-color: #EB5F8E;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: -2px;
	background: transparent url("../images/fondo-celeste.jpg") no-repeat center center;
}

#u766
{
	z-index: 25;
	width: 375px;
	height: 318px;
	margin-bottom: -20px;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: -3px;
	background: transparent url("../images/1.png") no-repeat center center;
}

#u834
{
	z-index: 32;
	width: 420px;
	padding-bottom: 44px;
	margin-left: 13px;
	position: relative;
	background: transparent url("../images/t%c3%adtulo-helados.jpg") no-repeat center center;
	background-size: contain;
}

#u862-4
{
	z-index: 54;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-2,10);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-2,10);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-2,10);
	position: relative;
	width: 290px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 66px;
}

#u835
{
	z-index: 33;
	width: 446px;
	padding-bottom: 56px;
	margin-top: 1px;
	position: relative;
	background: transparent url("../images/texto-helados.jpg") no-repeat center center;
}

#u863-4
{
	z-index: 58;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 24px;
}

#pu760
{
	width: 0.01px;
	left: 28px;
	margin-top: 59px;
	position: relative;
}

#u760
{
	z-index: 19;
	width: 387px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.68);
	border-width: 5px;
	border-style: solid;
	border-color: #EB5F8E;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: -2px;
	background: transparent url("../images/fondo-celeste.jpg") no-repeat center center;
}

#u773
{
	z-index: 26;
	width: 386px;
	height: 306px;
	margin-bottom: -9px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: -3px;
	background: transparent url("../images/2.png") no-repeat center center;
}

#pu834,#pu848
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 424px;
}

#u848
{
	z-index: 34;
	width: 420px;
	padding-bottom: 30px;
	margin-left: 13px;
	position: relative;
	background: transparent url("../images/t%c3%adtulo-helados.jpg") no-repeat center center;
	background-size: contain;
}

#u860-4
{
	z-index: 46;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,9);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,9);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,9);
	position: relative;
	width: 247px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 86px;
}

#u849
{
	z-index: 35;
	width: 446px;
	padding-bottom: 48px;
	margin-top: 14px;
	position: relative;
	background: transparent url("../images/texto-helados.jpg") no-repeat center center;
}

#u861-4
{
	z-index: 50;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 34px;
}

#pu761
{
	width: 0.01px;
	left: 28px;
	margin-top: 43px;
	position: relative;
}

#u761
{
	z-index: 20;
	width: 387px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.68);
	border-width: 5px;
	border-style: solid;
	border-color: #EB5F8E;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: -2px;
	background: transparent url("../images/fondo-celeste.jpg") no-repeat center center;
}

#u774
{
	z-index: 27;
	width: 386px;
	height: 300px;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: -3px;
	background: transparent url("../images/3.png") no-repeat center center;
}

#u850
{
	z-index: 36;
	width: 420px;
	padding-bottom: 52px;
	position: relative;
	margin-right: -10000px;
	left: 438px;
	background: transparent url("../images/t%c3%adtulo-helados.jpg") no-repeat center center;
	background-size: contain;
}

#u896-4
{
	z-index: 62;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,11);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,11);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,11);
	position: relative;
	width: 317px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 51px;
}

#pu762
{
	width: 0.01px;
	left: 22px;
	margin-top: 44px;
	position: relative;
}

#u762
{
	z-index: 21;
	width: 387px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.68);
	border-width: 5px;
	border-style: solid;
	border-color: #EB5F8E;
	padding-bottom: 2px;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: -2px;
	background: transparent url("../images/fondo-celeste.jpg") no-repeat center center;
}

#u775
{
	z-index: 28;
	width: 392px;
	height: 296px;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: -3px;
	background: transparent url("../images/4.png") no-repeat center center;
}

#u852
{
	z-index: 38;
	width: 420px;
	padding-bottom: 52px;
	margin-left: 13px;
	position: relative;
	background: transparent url("../images/t%c3%adtulo-helados.jpg") no-repeat center center;
	background-size: contain;
}

#u899-4
{
	z-index: 70;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,13);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,13);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,13);
	position: relative;
	width: 369px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 25px;
}

#u853
{
	z-index: 39;
	width: 446px;
	padding-bottom: 18px;
	position: relative;
	background: transparent url("../images/texto-helados.jpg") no-repeat center center;
}

#u900-4
{
	z-index: 74;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 33px;
}

#pu763
{
	width: 0.01px;
	left: 22px;
	margin-top: 61px;
	position: relative;
}

#u763
{
	z-index: 22;
	width: 387px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.68);
	border-width: 5px;
	border-style: solid;
	border-color: #EB5F8E;
	padding-bottom: 1px;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: -2px;
	background: transparent url("../images/fondo-celeste.jpg") no-repeat center center;
}

#u776
{
	z-index: 29;
	width: 368px;
	height: 297px;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: -3px;
	background: transparent url("../images/5.png") no-repeat center center;
}

#u854
{
	z-index: 40;
	width: 420px;
	padding-bottom: 29px;
	margin-left: 13px;
	position: relative;
	background: transparent url("../images/t%c3%adtulo-helados.jpg") no-repeat center center;
	background-size: contain;
}

#u905-4
{
	z-index: 94;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,13);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,13);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,13);
	position: relative;
	width: 360px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 31px;
}

#u855
{
	z-index: 41;
	width: 446px;
	padding-bottom: 30px;
	margin-top: 14px;
	position: relative;
	background: transparent url("../images/texto-helados.jpg") no-repeat center center;
}

#u906-4
{
	z-index: 98;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 33px;
}

#pu764
{
	width: 0.01px;
	left: 22px;
	margin-top: 68px;
	position: relative;
}

#u764
{
	z-index: 23;
	width: 387px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.68);
	border-width: 5px;
	border-style: solid;
	border-color: #EB5F8E;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: -2px;
	background: transparent url("../images/fondo-celeste.jpg") no-repeat center center;
}

#u777
{
	z-index: 30;
	width: 368px;
	height: 300px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: -3px;
	background: transparent url("../images/6.png") no-repeat center center;
}

#pu852,#pu854,#pu856
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 430px;
}

#u856
{
	z-index: 42;
	width: 420px;
	padding-bottom: 26px;
	margin-left: 13px;
	position: relative;
	background: transparent url("../images/t%c3%adtulo-helados.jpg") no-repeat center center;
	background-size: contain;
}

#u903-4
{
	z-index: 86;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,13);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,13);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,13);
	position: relative;
	width: 360px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 31px;
}

#u857
{
	z-index: 43;
	width: 446px;
	padding-bottom: 27px;
	margin-top: 14px;
	position: relative;
	background: transparent url("../images/texto-helados.jpg") no-repeat center center;
}

#u904-4
{
	z-index: 90;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 33px;
}

#pu765
{
	width: 0.01px;
	left: 22px;
	margin-top: 53px;
	position: relative;
}

#u765
{
	z-index: 24;
	width: 387px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.68);
	border-width: 5px;
	border-style: solid;
	border-color: #EB5F8E;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: -2px;
	background: transparent url("../images/fondo-celeste.jpg") no-repeat center center;
}

#u778
{
	z-index: 31;
	width: 368px;
	height: 300px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: -3px;
	background: transparent url("../images/7.png") no-repeat center center;
}

#pu858
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 438px;
}

#u858
{
	z-index: 44;
	width: 420px;
	padding-bottom: 59px;
	margin-left: 13px;
	position: relative;
	background: transparent url("../images/t%c3%adtulo-helados.jpg") no-repeat center center;
	background-size: contain;
}

#u901-4
{
	z-index: 78;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,13);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,13);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,13);
	position: relative;
	width: 360px;
	margin-right: -10000px;
	margin-top: 46px;
	left: 29px;
}

#u862-4_img,#u860-4_img,#u896-4_img,#u899-4_img,#u905-4_img,#u903-4_img,#u901-4_img
{
	display: block;
	vertical-align: top;
}

#u859
{
	z-index: 45;
	width: 446px;
	padding-bottom: 20px;
	margin-top: 19px;
	position: relative;
	background: transparent url("../images/texto-helados.jpg") no-repeat center center;
}

#u902-4
{
	z-index: 82;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 33px;
}

#u736-bw
{
	z-index: 2;
	min-height: 2735px;
	margin-top: 6px;
}

#u743
{
	z-index: 3;
	min-height: 50px;
	background: #000000 url("../images/barra1.png") no-repeat left top;
}

#u743_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u748
{
	z-index: 12;
	width: 182px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 509px;
}

#u744
{
	z-index: 4;
	width: 182px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 692px;
}

#u743-bw
{
	z-index: 3;
	min-height: 50px;
	margin-top: 1px;
}

#u745
{
	z-index: 6;
	position: relative;
	width: 160px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 698px;
}

#u745_states
{
	height: 31px;
	width: 160px;
	vertical-align: top;
	background: url("../images/u745_states.png") no-repeat 0px 0px;
}

#u745:hover #u745_states
{
	background: url("../images/u745_states-r.png") no-repeat 0px 0px;
}

#u746
{
	z-index: 8;
	width: 220px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 874px;
}

#u747
{
	z-index: 10;
	position: relative;
	width: 197px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 882px;
}

#u747_states
{
	height: 31px;
	width: 197px;
	vertical-align: top;
	background: url("../images/u747_states.png") no-repeat 0px 0px;
}

#u747:hover #u747_states
{
	background: url("../images/u747_states-r.png") no-repeat 0px 0px;
}

#u749
{
	z-index: 14;
	position: relative;
	width: 160px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 516px;
}

#u749_states
{
	height: 31px;
	width: 160px;
	vertical-align: top;
	background: url("../images/u749_states.png") no-repeat 0px 0px;
}

#u749:hover #u749_states
{
	background: url("../images/u749_states-r.png") no-repeat 0px 0px;
}

#u851
{
	z-index: 37;
	width: 446px;
	padding-bottom: 47px;
	position: relative;
	margin-right: -10000px;
	margin-top: 919px;
	left: 453px;
	background: transparent url("../images/texto-helados.jpg") no-repeat center center;
}

#u897-4
{
	z-index: 66;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 34px;
}

#prin
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 42px;
	left: 606px;
}

#u1257
{
	z-index: 104;
	width: 60px;
	height: 48px;
	position: relative;
	margin-right: -10000px;
	left: 1094px;
	background: transparent url("../images/facc%202-u1247-fr.png") no-repeat center center;
	background-size: contain;
}

#pu750
{
	width: 0.01px;
	padding-bottom: 513px;
	margin-right: -10000px;
	margin-top: 80px;
	margin-left: 806px;
}

#u750
{
	z-index: 16;
	width: 237px;
	background-color: transparent;
	position: fixed;
	top: 80px;
	left: 806px;
}

#u1160
{
	z-index: 102;
	width: 138px;
	height: 121px;
	position: fixed;
	top: 472px;
	left: 906px;
	background: transparent url("../images/flesss.png") no-repeat center center;
	background-size: contain;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

